.version.instruction /* version checker */
{
	color: #00000B;
	background-color: #D9F95C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 813px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -47px;
	padding-bottom: 20px;
	width: 0.01px;/* should not cover content below */
}

#menuu796
{
	z-index: 6;
	width: 853px;
	margin-left: 53px;
	position: relative;
}

#u804
{
	width: 140px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u805
{
	width: 140px;
	padding-bottom: 17px;
	position: relative;
}

#u805:hover
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u805:active
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u807-4
{
	width: 140px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u805:hover #u807-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u805:active #u807-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u825
{
	width: 140px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 142px;
}

#u826
{
	width: 140px;
	padding-bottom: 17px;
	position: relative;
}

#u805.MuseMenuActive,#u826:hover
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u826:active
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u827-4
{
	width: 140px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u805.MuseMenuActive #u807-4,#u826:hover #u827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u826:active #u827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u797
{
	width: 140px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 284px;
}

#u800
{
	width: 140px;
	padding-bottom: 17px;
	position: relative;
}

#u826.MuseMenuActive,#u800:hover
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u800:active
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u800.MuseMenuActive
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u801-4
{
	width: 140px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u826.MuseMenuActive #u827-4,#u800:hover #u801-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u800:active #u801-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u800.MuseMenuActive #u801-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u811
{
	width: 141px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u812
{
	width: 141px;
	padding-bottom: 17px;
	position: relative;
}

#u812:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u812:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u814-4
{
	width: 141px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u812:hover #u814-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u812:active #u814-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u832
{
	width: 141px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 569px;
}

#u835
{
	width: 141px;
	padding-bottom: 17px;
	position: relative;
}

#u812.MuseMenuActive,#u835:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u835:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u837-4
{
	width: 141px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u812.MuseMenuActive #u814-4,#u835:hover #u837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u835:active #u837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u818
{
	width: 141px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 712px;
}

#u821
{
	width: 141px;
	padding-bottom: 17px;
	position: relative;
}

#u835.MuseMenuActive,#u821:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u821:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u821.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u822-4
{
	width: 141px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u835.MuseMenuActive #u837-4,#u821:hover #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u821:active #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u821.MuseMenuActive #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u656
{
	z-index: 43;
	width: 618px;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 171px;
	margin-top: 38px;
	position: relative;
}

#u656 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u734-4
{
	z-index: 2;
	width: 267px;
	min-height: 27px;
	margin-left: 346px;
	margin-top: 22px;
	position: relative;
}

.html
{
	background: #FFFFFF url("../images/on_course_cropped.jpg") no-repeat right bottom scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 65px;
	padding-bottom: 32px;
}

